Ipswitch Inc. Information for VU#972334

IMail Server LDAP daemon buffer overflow

Status

Affected

Vendor Statement

No statement is currently available from the vendor regarding this vulnerability.

Vendor Information

The vendor has not provided us with any further information regarding this vulnerability.

Vendor References

None

Addendum

Ipswitch, Inc. has published a patch for this issue in IMail Server 8.05 Hotfix 2. Users are encouraged to review this information and apply the patch as soon as possible.

If you have feedback, comments, or additional information about this vulnerability, please send us email.